local fn = _gn(0x9DDC222D85D5AF2A)
--- _SET_PARTICLE_FX_LOOPED_FA* - _SET_PARTICLE_FX_LOOPED_OF*
function Global.SetParticleFxLoopedUpdateDistantSmoke(ptfxHandle, scalar)
	return fn(ptfxHandle, scalar)
end
